html, body {
	margin: 0px;
	padding: 0px;
	font: 12px "Trebuchet MS", Tahoma, Arial;
}

.header {
	width: 100%;
	height: 50px;
	border-bottom: 1px black solid;
	background-image: url('../gfx/background.png');
}

.headergfx {
	height: 50px;
	background-repeat: no-repeat;
	background-image: url('../gfx/title.png');
}

.infobar {
	background-image: url('../gfx/headerdrop.png');
	height: 18px;
	padding-left: 5px;
}

.content {
	padding: 5px;
}

.footer {
	width: 100%;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}